Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 01:57:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Sir /Madam,

I would like to inform you that I made a return request for two items I ordered online. However, I chose the smaller size by mistake and I would like the same items with bigger size but I am not sure if you have this option. Also, I couldn't find any receipt in the bag I received today and I read that a receipt should be there for replacement.

Please assist.

Thank you.

Regards
Zainab Naser https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4929722